;semi-colon starts a comment line
;	Some pointers:

;	Most of the specifications here are actually not needed since 
;	reasonable defaults (I think) are used in most places.
;	A minimal graph has  "new graph", "new curve", "new points", 
;	 and the points themselves.
;	Not CASe SENsitIVE

New graph
size 6 by 6
;	size is in inches
;	except for size every other number is specified in the graph 
;	coordinates
graph title Summary of multi-programming start-up times
graph font helvetica8
key 16384,40,symbol,helvetica8
;	collects curve labels together with a small icon at the given point
;	in graph co-ordinates (top left corner of key box )
;	 and in the given font. The icon can show just a "symbol", 
;	a piece of "line", or "both"


New Curve
curve gray 0.5
; 	gray scales from 0.0 (black) to 1.0 (white); useful in histograms
;	and fill types.
;	WARNING: When using gray scales,
;	if your X windows use shades of gray instead of just 
;	white and black, displaying graphs on your windows may give 
;	your windows a new (unattractive) look!
;	
curve label multi-programming, B=1
curve type solid
;	other types are dots, dashes, stipple, bold, none, fill
;	Note on fill:
;	fill gives INCREMENTALLY filled curves with specified gray values.
;	Useful when you have to show curves of the type, x, x+y, x+y+z ..
;	strange things may happen if you try to use fill and other types
;	in the same graph. 
;	Also, filling is opaque. I.e., when a curve is filled, previous
;	curves may get covered. So order of curves in the command file
;	is important.
curve symbol circle
;	other symbols are triangle, diamond, plus, cross, star, circle,
;	rectangle, and square;
;	and trianglefilled, diamondfilled, squarefilled, circlefilled, and
;	rectanglefilled
curve font helvetica8
;	default can be changed using
;	graph curve font fontname
curve interpolation linear
;	can also be xhistogram, yhistogram, regression, none
new points
1024 , 9
4096 , 14
16384 , 21
32768 , 25
65536 , 30

;	points end with a blank line


New Curve
exclude curve
;	do not print this curve
curve label multi-programming, B=1
curve type solid
curve symbol circle
new points
1024 , 3
4096 , 41
16384 , 60
32768 , 70
65536 , 80


New Curve
curve label uni-programming, B=4
curve type stipple
curve symbol squarefilled
new points
1024 , 8
4096 , 15
32768 , 16
65536 , 17


New Curve
exclude curve
curve label uni-programming, B=4
curve type dots
curve symbol square
new points
1024 , 3
4096 , 16
16384 , 51


X label cache-size (K-words)
X Maximum 66000
X Minimum 1024
X scale log
X logbase 2
X Interval 1
; use X unit of 1/1024
X unit .0009765625
;	interval in log scale is best kept at 1
;	it specifies the interval between ticmarks AFTER log scaling
;Exclude X numbers
;	does not print out X axis numbers. Similar for Y. Useful when
;	doing histograms with user defined text at the axis tic points.
;	Tip: Use "text align Center" to get text centered on tic.
;	Also, may want to rotate text by 90 degrees. Note that text
;	rotation will not show on either X or Interviews.

Y Label Time to reach warm-start
Y Maximum 40
Y Minimum 0
y scale linear
;	defaults to linear scale
Y Interval 5
;	interval between axis tics
Y numberstyle floating 2
;	defaults to integer. Specifies precision of printed numbers.
;	other types are integer, and exponent
Y unit 1
;	defaults to 1. Prints the axis numbers scaled (multiplied)
;	by this value. 
;	Useful when, for instance, data is in meters and you want the 
;	numbers to appear in micro-meters (Y unit 1.e6)

;	if axes numbers get too crowded in log scale the minortic numbers 
;	can be shut off using:
;	exclude minortic numbers

;	now for some extras

New Text 3000 , 35
Cs Implant Dose (x 1e12 cm\+{-2}) 

Text Font HELVETIca12
text align right

New Text 2048 , 15
floccypaucinihilipilification!

Text Font HELVETIca12
text angle 45.0
;	syntax: new text  x,y
;	text angle and font are optional
; 	no rotation in X preview
;	can specify a global text font using
;	graph text font fontname


New Text 2048 , 5
More text.
Second line.

Text Font HELVETIca6bi

;GREEK and other special text
;	\g{greek text}
;	\+{superscript}
;	\-{subscript}
;	no nesting of above currently.
;	\\ is a backslash.
;	parenthesis and other special chars must be escaped with \
;	Greek text does not show up correctly on X or interviews.

